body { 
	text-align: center;
	padding-top: 50px; 
	background-color:#b3c9b4; 
}
 	
a {
	color: #e2a624;
	text-decoration: none;
}
  
a:hover {
	color: #333;
	text-decoration: none;
}

#modal {
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}

.modalconent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #dfbfef;
    width: 80%;
    padding: 20px;
}

.modal-header {
	padding: 5px;
    	background: linear-gradient(to bottom, #666699 0%, #669999 100%);
    	color: black;
}

.modal-body {
	padding: 2px 16px;
	color: #666699;
	font-style:bold;
	font-size:20px;
}

.modal-footer {
   display: table;
padding: 5px;
    background: linear-gradient(to top, #666699 0%, #669999 100%);
    color: white;
	width: 100%;
}

.row {
	display: table-row;
}

#left {
	width:150px;
	padding:0;
	display: table-cell;
	vertical-align: middle;
	
}
#right {
	width:150px;
	display: table-cell;
	vertical-align: middle;
}
#middle {
	padding: auto;
	display: table-cell;
	vertical-align: middle;
}
#close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

#close:hover,
#close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

 @media (max-width: 599px) { #middle { display:none;} 
}